Skip to content
Browse files

Update gemspec.

  • Loading branch information...
1 parent 591ed91 commit 496238ec419a4f5424adde088772a497c148ae08 @nmerouze nmerouze committed Jan 22, 2010
Showing with 6 additions and 5 deletions.
  1. +1 −1 Rakefile
  2. +5 −4 mongo_session_store.gemspec
View
2 Rakefile
@@ -11,7 +11,7 @@ begin
gem.homepage = "http://github.com/nmerouze/mongo_session_store"
gem.authors = ["Nicolas Mérouze", "Tony Pitale", "Chris Brickley"]
- gem.add_dependency('actioncontroller', '~> 2.3')
+ gem.add_dependency('actionpack', '~> 2.3')
gem.add_dependency('mongo_mapper', '~> 0.6.1')
end
rescue LoadError
View
9 mongo_session_store.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = %q{mongo_session_store}
- s.version = "1.0.0"
+ s.version = "1.0.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Nicolas M\303\251rouze", "Tony Pitale", "Chris Brickley"]
@@ -21,6 +21,7 @@ Gem::Specification.new do |s|
"VERSION",
"lib/mongo_session_store.rb",
"lib/mongo_session_store/session_store.rb",
+ "mongo_session_store.gemspec",
"test/test_helper.rb",
"test/unit/dm_session_store_test.rb"
]
@@ -39,14 +40,14 @@ Gem::Specification.new do |s|
s.specification_version = 3
if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<actioncontroller>, ["~> 2.3"])
+ s.add_runtime_dependency(%q<actionpack>, ["~> 2.3"])
s.add_runtime_dependency(%q<mongo_mapper>, ["~> 0.6.1"])
else
- s.add_dependency(%q<actioncontroller>, ["~> 2.3"])
+ s.add_dependency(%q<actionpack>, ["~> 2.3"])
s.add_dependency(%q<mongo_mapper>, ["~> 0.6.1"])
end
else
- s.add_dependency(%q<actioncontroller>, ["~> 2.3"])
+ s.add_dependency(%q<actionpack>, ["~> 2.3"])
s.add_dependency(%q<mongo_mapper>, ["~> 0.6.1"])
end
end

0 comments on commit 496238e

Please sign in to comment.
Something went wrong with that request. Please try again.